Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 17:26:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Last weak I purchase one item from Fujairah max store 
I want to return the item I will go the shop but the mechine have some problem because my payment through card
After that I visit 2 times issue is same they are saying my card issue 
My card is ok also bank transfer is ok

At last they give same amount voucher but I don’t want voucher 
I know this is an business trick https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3380472